np_client_free
np_client_new
np_client_start_service
np_client_t
np_error_t
np_notify_cb_t
np_observe_notification
np_observe_notifications
np_post_notification
NP_SERVICE_NAME
np_set_notify_callback

## np_post_notification()

LIBIMOBILEDEVICE_API np_error_t np_post_notification | ( | np_client_t | client,
|  | const char * | notification )

Sends a notification to the device's notification_proxy.

Parameters

  client | The client to send to
  notification | The notification message to send

Returns
  NP_E_SUCCESS on success, or an error returned by np_plist_send